## libclone-fast-perl 0.93

=== debian/changelog ===
libclone-fast-perl (0.93-2build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 17:19:16 +0000

libclone-fast-perl (0.93-2) unstable; urgency=low

  * Add patch by Niko Tyni to use clone_sv() instead of clone_rv() for cloning
    references on newer perls (closes: #615571).
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 May 2011 21:15:56 +0200

libclone-fast-perl (0.93-1) unstable; urgency=low

  * Initial Release (Closes: #608001)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 18:15:57 -0500
