=== debian/control ===
Source: libclone-fast-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Clone-Fast/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclone-fast-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclone-fast-perl/

Package: libclone-fast-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: module for fast data structure copying
 Clone::Fast is a Perl module for quickly copying (cloning) arbitrary data
 structures. Deep references in the structure will refer to the cloned data
 structure. It is similar in concept to Storable's clone function, but is             
 significantly faster since it doesn't need to convert data structures to
 and from a binary format.
