=== debian/watch ===
version=3
http://search.cpan.org/dist/Clone-Fast/   .*/Clone-Fast-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
