## libclone-fast-perl 0.96

=== debian/changelog ===
libclone-fast-perl (0.96-1) unstable; urgency=low

  * Imported Upstream version 0.96
  * Added myself to Uploaders and Copyright
  * Updated d/copyright to latest .174 DEP5 format

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 17 Feb 2012 15:44:20 +0100

libclone-fast-perl (0.94-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh 0001-Use-clone_sv-instead-of-clone_rv-for-cloning-
    referen.patch (offset).
  * Update years of packaging copyright.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Feb 2012 14:34:46 +0100
