=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libclone-fast-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl
+Build-Depends: debhelper (>= 9), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
+ gregor herrmann <gregoa@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Clone-Fast/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclone-fast-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclone-fast-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libclone-fast-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclone-fast-perl.git
 
 Package: libclone-fast-perl
 Architecture: any
