## libclone-fast-perl 0.97

=== debian/changelog ===
libclone-fast-perl (0.97-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:49:45 +0100

libclone-fast-perl (0.97-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.97
  * Update debian/copyright:
    + Bump format to 1.0
    + Update years
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9
  * Refresh patches (offsets and format)

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 28 Mar 2013 13:59:47 +0100
