=== debian/control ===
Source: libclone-fast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclone-fast-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclone-fast-perl.git
Homepage: https://metacpan.org/release/Clone-Fast/

Package: libclone-fast-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module for fast data structure copying
 Clone::Fast is a Perl module for quickly copying (cloning) arbitrary data
 structures. Deep references in the structure will refer to the cloned data
 structure. It is similar in concept to Storable's clone function, but is
 significantly faster since it doesn't need to convert data structures to
 and from a binary format.
