=== debian/watch ===
version=3
https://metacpan.org/release/Clone-Fast/   .*/Clone-Fast-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
